Skip to Content
0
Former Member
Dec 07, 2009 at 07:09 AM

14001 : Invalid Handle

150 Views

Hi All,

While connecting to SAP through a utility prepared to transfer JE, we got the error : 14001 : Invalid Handle, Failed to connect to SBO. this was running file till we had the version SAP 2005 B PL 46, Now we have upgraded to SAP 2007 B , PL 15 and we get this error. the required DLLs for DI API and SDK have also been upgraded. any idea? one more thing I want to know is, under 'SAP Business One' folder, I can see two folders: DI API and DIAPI. one has all the DLLs (for 2004, 2005 and 2007). and another has the DLL for just 2005. could this be conflicting or a reason for that error? I thought DI API is now an integral part of SAP 2007 cluster and will be installed/upgraded with the upgrade itself. but how come i dont see the separate folder 'SAP Business One DI API' ?

thanks in advance,

Binita

Edited by: Binita Joshi on Dec 7, 2009 8:09 AM